features:
- name: abs-sign
  files:
  - signs-abs-*
- name: attr
  files:
  - attr-*
- name: cap
  files:
  - cap-*
- name: rcap
  files:
  - rcap-*
- name: exp-functions
  files:
  - exp-log-*
  - hypot-pow-sqrt-*
- name: ic
  files:
  - ic-*
- name: ric
  files:
  - ric-*
- name: if
  files:
  - if-*
- name: lh
  files:
  - lh-*
- name: rlh
  files:
  - rlh-*
- name: ch
  files:
  - ch-*
- name: rch
  files:
  - rch-*
- name: ex
  files:
  - ex-*
- name: rex
  files:
  - rex-*
- name: round-mod-rem
  files:
  - round-function.html
  - round-mod-rem-*
  - rem-length-degrees-crash.html
- name: trig-functions
  files:
  - acos-asin-atan-atan2-*
  - sin-cos-tan-*
- name: calc
  files:
  - calc-*
  - "!calc-infinity-*"
- name: calc-constants
  files:
  - calc-infinity-*
- name: viewport-unit-variants
  files:
  - viewport-units-compute.html
  - viewport-units-invalidation.html
  - viewport-units-keyframes.html
  - viewport-units-media-queries.html
  - viewport-units-parsing.html
  - viewport-units-writing-mode-font-size.html
  - viewport-units-writing-mode.html
- name: min-max-clamp
  files:
  - min-*
  - minmax-*
  - max-*
  - attr-in-max.html
  - calc-in-max.html
  - clamp-*
- name: viewport-units
  files:
  - vh-*
  - viewport-units-*
  # Tests for: vi, svi, lvi, dvi, vb, svb, lvb, dvb
  - "!viewport-units-writing-mode-*"
- name: border-radius
  files:
  - getComputedStyle-border-radius-*
- name: q-unit
  files:
  - q-unit-*
- name: rem
  files:
  - rem-unit-*
  - rem-root-*
- name: progress-function
  files:
  - progress-*
- name: random-function
  files:
  - random-*
